Skip to main content
POST
/
api
/
v4
/
accounts
/
orders
Get Orders History
curl --request POST \
  --url https://whitebit.com/api/v4/accounts/orders \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
import requests

url = "https://whitebit.com/api/v4/accounts/orders"

payload = {}
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
  method: 'POST',
  headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
  body: JSON.stringify({})
};

fetch('https://whitebit.com/api/v4/accounts/orders', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{}

Authorizations

Authorization
string
header
required

OAuth 2.0 Bearer Token authentication. Include the access token in the Authorization header.

Example: Authorization: Bearer YOUR_ACCESS_TOKEN

Body

application/json

The body is of type object.

Response

200 - application/json

Successful response

The response is of type object.